summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin')
-rwxr-xr-xMaster/tlpkg/bin/tl-update-containers2
1 files changed, 1 insertions, 1 deletions
diff --git a/Master/tlpkg/bin/tl-update-containers b/Master/tlpkg/bin/tl-update-containers
index ba516ae8281..ad83e9ee676 100755
--- a/Master/tlpkg/bin/tl-update-containers
+++ b/Master/tlpkg/bin/tl-update-containers
@@ -391,7 +391,7 @@ sub main
--armor --detach-sign --local-user 0x3E57E2CA1312AC2E texlive.tlpdb.checksum");
xchdir($olddir);
} else {
- tlwarn("Cannot chdir to $opt_location/tlpkg/ for md5/checksum hash creation\n");
+ tlwarn("chdir($opt_location/tlpkg/) for md5/checksum creation failed\n: $?");
}
if (! @ARGV) {